Magick.NET NuGet Packages:

.NET Framework (2.0 and higher)

Q8 x64 x86 AnyCPU
Q16 x64 x86 AnyCPU
Q16-HDRI x64 x86 AnyCPU

.NET Core (.NETStandard 1.3 and higher on Windows)

Q8 AnyCPU
Q16 AnyCPU
Q16-HDRI AnyCPU

Last edited Aug 13, 2016 at 9:31 PM by dlemstra, version 4